» Ubuntu » パッケージ » precise (12.04LTS) » libdevel » libpantomime1.2-dev
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ ソース: pantomime1.2  ]

パッケージ: libpantomime1.2-dev (1.2.0~pre3+snap20071004+dfsg-4) [universe]

libpantomime1.2-dev に関するリンク

Screenshot

Ubuntu の資源:

pantomime1.2 ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

GNUstep framework for mail handling (development files)

その他の libpantomime1.2-dev 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances

libpantomime1.2-dev のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
amd64 51.5 kB406.0 kB [ファイル一覧]
i386 51.4 kB406.0 kB [ファイル一覧]